#t3-content {     max-width: none;
    width: auto;
    margin-left: 5%;
    margin-right: 5%; }
.dropdown-submenu.parent ul.dropdown-menu { margin-left: 15px; }
.dropdown-submenu.parent a { color : white; }

.dropdown-submenu.parent ul.dropdown-menu a { color : #999999 !important}

.article-intro img, .article-content img { display: inline-block !important;  }

.itemid-84 #t3-content {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    display:none;
}
